﻿<!--
HOWTO /Docs/configurations.txt
-->
<?xml version='1.0' encoding='UTF-8' standalone='no' ?>
<Config FormatVersion='1'>
	<TerminalProgram listen_port='4444' fullPath='C:\Documents and Settings\dsx4697\Mis documentos\Visual Studio 2008\Projects\CmpSapTxFiles\Release\CmpSapTxFiles.exe' />
	<HtmlGui root_folder='CmpSapTxFiles' name_of_default_page='index.html' root_html_path='D:\HTMLMASK_ROOT\'/>
</Config>